{
    "dc_identifier": "nl.oorg10004.2j.1993.16",
    "dc_title": "Maritieme neurale netwerken : stroomsterkte verwachtingen ter hoogte van de IJgeul",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@141862/maritieme-neurale-netwerken/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1993-01-01",
    "dc_date_year": "1993",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1993.16.doc.1",
            "dc_title": "maritieme_neurale_netwerken_1993_1.pdf (pdf, 19 MB)",
            "foi_fileName": "maritieme_neurale_netwerken_1993_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/99031/maritieme_neurale_netwerken_1993_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1993.16.doc.2",
            "dc_title": "maritieme_neurale_netwerken_1993_2.pdf (pdf, 13 MB)",
            "foi_fileName": "maritieme_neurale_netwerken_1993_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/99032/maritieme_neurale_netwerken_1993_2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1993.16.doc.3",
            "dc_title": "maritieme_neurale_netwerken_1993_3.pdf (pdf, 10 MB)",
            "foi_fileName": "maritieme_neurale_netwerken_1993_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/99033/maritieme_neurale_netwerken_1993_3.pdf"
        }
    ]
}